{
 "cells": [
  {
   "cell_type": "code",
   "execution_count": 26,
   "metadata": {},
   "outputs": [],
   "source": [
    "quilt = [\n",
    "[\"atata_patch_final\",\"hope_sorry\",\"nami_undecidibility\",\"tryout2 floor\"],\n",
    "[\"V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\",\"WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\", \"\",\"othernessandsoon\"],\n",
    "[\"patchericofortheconcordance\",\"othernessandsoon (1)\",\"patchericoagain\",\"\"],\n",
    "[\"\",\"\", \"\",\"\"],\n",
    "]\n"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 27,
   "metadata": {
    "scrolled": true
   },
   "outputs": [
    {
     "name": "stdout",
     "output_type": "stream",
     "text": [
      "row 1/line 1: atata_patch_final\n",
      "row 1/line 1: hope_sorry\n",
      "row 1/line 1: nami_undecidibility\n",
      "row 1/line 1: tryout2 floor\n",
      "row 1/line 2: atata_patch_final\n",
      "row 1/line 2: hope_sorry\n",
      "row 1/line 2: nami_undecidibility\n",
      "row 1/line 2: tryout2 floor\n",
      "row 1/line 3: atata_patch_final\n",
      "row 1/line 3: hope_sorry\n",
      "row 1/line 3: nami_undecidibility\n",
      "row 1/line 3: tryout2 floor\n",
      "row 1/line 4: atata_patch_final\n",
      "row 1/line 4: hope_sorry\n",
      "row 1/line 4: nami_undecidibility\n",
      "row 1/line 4: tryout2 floor\n",
      "row 1/line 5: atata_patch_final\n",
      "row 1/line 5: hope_sorry\n",
      "row 1/line 5: nami_undecidibility\n",
      "row 1/line 5: tryout2 floor\n",
      "row 1/line 6: atata_patch_final\n",
      "row 1/line 6: hope_sorry\n",
      "row 1/line 6: nami_undecidibility\n",
      "row 1/line 6: tryout2 floor\n",
      "row 1/line 7: atata_patch_final\n",
      "row 1/line 7: hope_sorry\n",
      "row 1/line 7: nami_undecidibility\n",
      "row 1/line 7: tryout2 floor\n",
      "row 1/line 8: atata_patch_final\n",
      "row 1/line 8: hope_sorry\n",
      "row 1/line 8: nami_undecidibility\n",
      "row 1/line 8: tryout2 floor\n",
      "row 1/line 9: atata_patch_final\n",
      "row 1/line 9: hope_sorry\n",
      "row 1/line 9: nami_undecidibility\n",
      "row 1/line 9: tryout2 floor\n",
      "row 1/line 10: atata_patch_final\n",
      "row 1/line 10: hope_sorry\n",
      "row 1/line 10: nami_undecidibility\n",
      "row 1/line 10: tryout2 floor\n",
      "row 1/line 11: atata_patch_final\n",
      "row 1/line 11: hope_sorry\n",
      "row 1/line 11: nami_undecidibility\n",
      "row 1/line 11: tryout2 floor\n",
      "row 1/line 12: atata_patch_final\n",
      "row 1/line 12: hope_sorry\n",
      "row 1/line 12: nami_undecidibility\n",
      "row 1/line 12: tryout2 floor\n",
      "row 1/line 13: atata_patch_final\n",
      "row 1/line 13: hope_sorry\n",
      "row 1/line 13: nami_undecidibility\n",
      "row 1/line 13: tryout2 floor\n",
      "row 1/line 14: atata_patch_final\n",
      "row 1/line 14: hope_sorry\n",
      "row 1/line 14: nami_undecidibility\n",
      "row 1/line 14: tryout2 floor\n",
      "row 1/line 15: atata_patch_final\n",
      "row 1/line 15: hope_sorry\n",
      "row 1/line 15: nami_undecidibility\n",
      "row 1/line 15: tryout2 floor\n",
      "row 1/line 16: atata_patch_final\n",
      "row 1/line 16: hope_sorry\n",
      "row 1/line 16: nami_undecidibility\n",
      "row 1/line 16: tryout2 floor\n",
      "row 1/line 17: atata_patch_final\n",
      "row 1/line 17: hope_sorry\n",
      "row 1/line 17: nami_undecidibility\n",
      "row 1/line 17: tryout2 floor\n",
      "row 1/line 18: atata_patch_final\n",
      "row 1/line 18: hope_sorry\n",
      "row 1/line 18: nami_undecidibility\n",
      "row 1/line 18: tryout2 floor\n",
      "row 1/line 19: atata_patch_final\n",
      "row 1/line 19: hope_sorry\n",
      "row 1/line 19: nami_undecidibility\n",
      "row 1/line 19: tryout2 floor\n",
      "row 1/line 20: atata_patch_final\n",
      "row 1/line 20: hope_sorry\n",
      "row 1/line 20: nami_undecidibility\n",
      "row 1/line 20: tryout2 floor\n",
      "row 1/line 21: atata_patch_final\n",
      "row 1/line 21: hope_sorry\n",
      "row 1/line 21: nami_undecidibility\n",
      "row 1/line 21: tryout2 floor\n",
      "row 1/line 22: atata_patch_final\n",
      "row 1/line 22: hope_sorry\n",
      "row 1/line 22: nami_undecidibility\n",
      "row 1/line 22: tryout2 floor\n",
      "row 1/line 23: atata_patch_final\n",
      "row 1/line 23: hope_sorry\n",
      "row 1/line 23: nami_undecidibility\n",
      "row 1/line 23: tryout2 floor\n",
      "row 1/line 24: atata_patch_final\n",
      "row 1/line 24: hope_sorry\n",
      "row 1/line 24: nami_undecidibility\n",
      "row 1/line 24: tryout2 floor\n",
      "row 1/line 25: atata_patch_final\n",
      "row 1/line 25: hope_sorry\n",
      "row 1/line 25: nami_undecidibility\n",
      "row 1/line 25: tryout2 floor\n",
      "row 1/line 26: atata_patch_final\n",
      "row 1/line 26: hope_sorry\n",
      "row 1/line 26: nami_undecidibility\n",
      "row 1/line 26: tryout2 floor\n",
      "row 1/line 27: atata_patch_final\n",
      "row 1/line 27: hope_sorry\n",
      "row 1/line 27: nami_undecidibility\n",
      "row 1/line 27: tryout2 floor\n",
      "row 1/line 28: atata_patch_final\n",
      "row 1/line 28: hope_sorry\n",
      "row 1/line 28: nami_undecidibility\n",
      "row 1/line 28: tryout2 floor\n",
      "row 1/line 29: atata_patch_final\n",
      "row 1/line 29: hope_sorry\n",
      "row 1/line 29: nami_undecidibility\n",
      "row 1/line 29: tryout2 floor\n",
      "row 1/line 30: atata_patch_final\n",
      "row 1/line 30: hope_sorry\n",
      "row 1/line 30: nami_undecidibility\n",
      "row 1/line 30: tryout2 floor\n",
      "row 1/line 31: atata_patch_final\n",
      "row 1/line 31: hope_sorry\n",
      "row 1/line 31: nami_undecidibility\n",
      "row 1/line 31: tryout2 floor\n",
      "row 1/line 32: atata_patch_final\n",
      "row 1/line 32: hope_sorry\n",
      "row 1/line 32: nami_undecidibility\n",
      "row 1/line 32: tryout2 floor\n",
      "row 1/line 33: atata_patch_final\n",
      "row 1/line 33: hope_sorry\n",
      "row 1/line 33: nami_undecidibility\n",
      "row 1/line 33: tryout2 floor\n",
      "row 1/line 34: atata_patch_final\n",
      "row 1/line 34: hope_sorry\n",
      "row 1/line 34: nami_undecidibility\n",
      "row 1/line 34: tryout2 floor\n",
      "row 1/line 35: atata_patch_final\n",
      "row 1/line 35: hope_sorry\n",
      "row 1/line 35: nami_undecidibility\n",
      "row 1/line 35: tryout2 floor\n",
      "row 1/line 36: atata_patch_final\n",
      "row 1/line 36: hope_sorry\n",
      "row 1/line 36: nami_undecidibility\n",
      "row 1/line 36: tryout2 floor\n",
      "row 1/line 37: atata_patch_final\n",
      "row 1/line 37: hope_sorry\n",
      "row 1/line 37: nami_undecidibility\n",
      "row 1/line 37: tryout2 floor\n",
      "row 1/line 38: atata_patch_final\n",
      "row 1/line 38: hope_sorry\n",
      "row 1/line 38: nami_undecidibility\n",
      "row 1/line 38: tryout2 floor\n",
      "row 1/line 39: atata_patch_final\n",
      "row 1/line 39: hope_sorry\n",
      "row 1/line 39: nami_undecidibility\n",
      "row 1/line 39: tryout2 floor\n",
      "row 1/line 40: atata_patch_final\n",
      "row 1/line 40: hope_sorry\n",
      "row 1/line 40: nami_undecidibility\n",
      "row 1/line 40: tryout2 floor\n",
      "row 1/line 41: atata_patch_final\n",
      "row 1/line 41: hope_sorry\n",
      "row 1/line 41: nami_undecidibility\n",
      "row 1/line 41: tryout2 floor\n",
      "row 1/line 42: atata_patch_final\n",
      "row 1/line 42: hope_sorry\n",
      "row 1/line 42: nami_undecidibility\n",
      "row 1/line 42: tryout2 floor\n",
      "row 1/line 43: atata_patch_final\n",
      "row 1/line 43: hope_sorry\n",
      "row 1/line 43: nami_undecidibility\n",
      "row 1/line 43: tryout2 floor\n",
      "row 1/line 44: atata_patch_final\n",
      "row 1/line 44: hope_sorry\n",
      "row 1/line 44: nami_undecidibility\n",
      "row 1/line 44: tryout2 floor\n",
      "row 1/line 45: atata_patch_final\n",
      "row 1/line 45: hope_sorry\n",
      "row 1/line 45: nami_undecidibility\n",
      "row 1/line 45: tryout2 floor\n",
      "row 1/line 46: atata_patch_final\n",
      "row 1/line 46: hope_sorry\n",
      "row 1/line 46: nami_undecidibility\n",
      "row 1/line 46: tryout2 floor\n",
      "row 1/line 47: atata_patch_final\n",
      "row 1/line 47: hope_sorry\n",
      "row 1/line 47: nami_undecidibility\n",
      "row 1/line 47: tryout2 floor\n",
      "row 1/line 48: atata_patch_final\n",
      "row 1/line 48: hope_sorry\n",
      "row 1/line 48: nami_undecidibility\n",
      "row 1/line 48: tryout2 floor\n",
      "row 1/line 49: atata_patch_final\n",
      "row 1/line 49: hope_sorry\n",
      "row 1/line 49: nami_undecidibility\n",
      "row 1/line 49: tryout2 floor\n",
      "row 1/line 50: atata_patch_final\n",
      "row 1/line 50: hope_sorry\n",
      "row 1/line 50: nami_undecidibility\n",
      "row 1/line 50: tryout2 floor\n",
      "row 1/line 51: atata_patch_final\n",
      "row 1/line 51: hope_sorry\n",
      "row 1/line 51: nami_undecidibility\n",
      "row 1/line 51: tryout2 floor\n",
      "row 1/line 52: atata_patch_final\n",
      "row 1/line 52: hope_sorry\n",
      "row 1/line 52: nami_undecidibility\n",
      "row 1/line 52: tryout2 floor\n",
      "row 1/line 53: atata_patch_final\n",
      "row 1/line 53: hope_sorry\n",
      "row 1/line 53: nami_undecidibility\n",
      "row 1/line 53: tryout2 floor\n",
      "row 1/line 54: atata_patch_final\n",
      "row 1/line 54: hope_sorry\n",
      "row 1/line 54: nami_undecidibility\n",
      "row 1/line 54: tryout2 floor\n",
      "row 1/line 55: atata_patch_final\n",
      "row 1/line 55: hope_sorry\n",
      "row 1/line 55: nami_undecidibility\n",
      "row 1/line 55: tryout2 floor\n",
      "row 1/line 56: atata_patch_final\n",
      "row 1/line 56: hope_sorry\n",
      "row 1/line 56: nami_undecidibility\n",
      "row 1/line 56: tryout2 floor\n",
      "row 1/line 57: atata_patch_final\n",
      "row 1/line 57: hope_sorry\n",
      "row 1/line 57: nami_undecidibility\n",
      "row 1/line 57: tryout2 floor\n",
      "row 1/line 58: atata_patch_final\n",
      "row 1/line 58: hope_sorry\n",
      "row 1/line 58: nami_undecidibility\n",
      "row 1/line 58: tryout2 floor\n",
      "row 1/line 59: atata_patch_final\n",
      "row 1/line 59: hope_sorry\n",
      "row 1/line 59: nami_undecidibility\n",
      "row 1/line 59: tryout2 floor\n",
      "row 1/line 60: atata_patch_final\n",
      "row 1/line 60: hope_sorry\n",
      "row 1/line 60: nami_undecidibility\n",
      "row 1/line 60: tryout2 floor\n",
      "row 1/line 61: atata_patch_final\n",
      "row 1/line 61: hope_sorry\n",
      "row 1/line 61: nami_undecidibility\n",
      "row 1/line 61: tryout2 floor\n",
      "row 1/line 62: atata_patch_final\n",
      "row 1/line 62: hope_sorry\n",
      "row 1/line 62: nami_undecidibility\n",
      "row 1/line 62: tryout2 floor\n",
      "row 1/line 63: atata_patch_final\n",
      "row 1/line 63: hope_sorry\n",
      "row 1/line 63: nami_undecidibility\n",
      "row 1/line 63: tryout2 floor\n",
      "row 1/line 64: atata_patch_final\n",
      "row 1/line 64: hope_sorry\n",
      "row 1/line 64: nami_undecidibility\n",
      "row 1/line 64: tryout2 floor\n",
      "row 1/line 65: atata_patch_final\n",
      "row 1/line 65: hope_sorry\n",
      "row 1/line 65: nami_undecidibility\n",
      "row 1/line 65: tryout2 floor\n",
      "row 1/line 66: atata_patch_final\n",
      "row 1/line 66: hope_sorry\n",
      "row 1/line 66: nami_undecidibility\n",
      "row 1/line 66: tryout2 floor\n",
      "row 1/line 67: atata_patch_final\n",
      "row 1/line 67: hope_sorry\n",
      "row 1/line 67: nami_undecidibility\n",
      "row 1/line 67: tryout2 floor\n",
      "row 1/line 68: atata_patch_final\n",
      "row 1/line 68: hope_sorry\n",
      "row 1/line 68: nami_undecidibility\n",
      "row 1/line 68: tryout2 floor\n",
      "row 1/line 69: atata_patch_final\n",
      "row 1/line 69: hope_sorry\n",
      "row 1/line 69: nami_undecidibility\n",
      "row 1/line 69: tryout2 floor\n",
      "row 1/line 70: atata_patch_final\n",
      "row 1/line 70: hope_sorry\n",
      "row 1/line 70: nami_undecidibility\n",
      "row 1/line 70: tryout2 floor\n",
      "row 1/line 71: atata_patch_final\n",
      "row 1/line 71: hope_sorry\n",
      "row 1/line 71: nami_undecidibility\n",
      "row 1/line 71: tryout2 floor\n",
      "row 1/line 72: atata_patch_final\n",
      "row 1/line 72: hope_sorry\n",
      "row 1/line 72: nami_undecidibility\n",
      "row 1/line 72: tryout2 floor\n",
      "row 1/line 73: atata_patch_final\n",
      "row 1/line 73: hope_sorry\n",
      "row 1/line 73: nami_undecidibility\n",
      "row 1/line 73: tryout2 floor\n",
      "row 1/line 74: atata_patch_final\n",
      "row 1/line 74: hope_sorry\n",
      "row 1/line 74: nami_undecidibility\n",
      "row 1/line 74: tryout2 floor\n",
      "row 2/line 1: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 1: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 1: \n",
      "row 2/line 1: othernessandsoon\n",
      "row 2/line 2: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 2: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 2: \n",
      "row 2/line 2: othernessandsoon\n",
      "row 2/line 3: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 3: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 3: \n",
      "row 2/line 3: othernessandsoon\n",
      "row 2/line 4: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 4: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 4: \n",
      "row 2/line 4: othernessandsoon\n",
      "row 2/line 5: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 5: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 5: \n",
      "row 2/line 5: othernessandsoon\n",
      "row 2/line 6: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 6: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 6: \n",
      "row 2/line 6: othernessandsoon\n",
      "row 2/line 7: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 7: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 7: \n",
      "row 2/line 7: othernessandsoon\n",
      "row 2/line 8: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 8: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 8: \n",
      "row 2/line 8: othernessandsoon\n",
      "row 2/line 9: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 9: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 9: \n",
      "row 2/line 9: othernessandsoon\n",
      "row 2/line 10: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 10: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 10: \n",
      "row 2/line 10: othernessandsoon\n",
      "row 2/line 11: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 11: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 11: \n",
      "row 2/line 11: othernessandsoon\n",
      "row 2/line 12: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 12: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 12: \n",
      "row 2/line 12: othernessandsoon\n",
      "row 2/line 13: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 13: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 13: \n",
      "row 2/line 13: othernessandsoon\n",
      "row 2/line 14: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 14: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 14: \n",
      "row 2/line 14: othernessandsoon\n",
      "row 2/line 15: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 15: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 15: \n",
      "row 2/line 15: othernessandsoon\n",
      "row 2/line 16: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 16: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 16: \n",
      "row 2/line 16: othernessandsoon\n",
      "row 2/line 17: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 17: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 17: \n",
      "row 2/line 17: othernessandsoon\n",
      "row 2/line 18: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 18: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 18: \n",
      "row 2/line 18: othernessandsoon\n",
      "row 2/line 19: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 19: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 19: \n",
      "row 2/line 19: othernessandsoon\n",
      "row 2/line 20: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 20: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 20: \n",
      "row 2/line 20: othernessandsoon\n",
      "row 2/line 21: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 21: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 21: \n",
      "row 2/line 21: othernessandsoon\n",
      "row 2/line 22: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 22: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 22: \n",
      "row 2/line 22: othernessandsoon\n",
      "row 2/line 23: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 23: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 23: \n",
      "row 2/line 23: othernessandsoon\n",
      "row 2/line 24: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 24: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 24: \n",
      "row 2/line 24: othernessandsoon\n",
      "row 2/line 25: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 25: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 25: \n",
      "row 2/line 25: othernessandsoon\n",
      "row 2/line 26: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 26: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 26: \n",
      "row 2/line 26: othernessandsoon\n",
      "row 2/line 27: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 27: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 27: \n",
      "row 2/line 27: othernessandsoon\n",
      "row 2/line 28: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 28: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 28: \n",
      "row 2/line 28: othernessandsoon\n",
      "row 2/line 29: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 29: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 29: \n",
      "row 2/line 29: othernessandsoon\n",
      "row 2/line 30: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 30: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 30: \n",
      "row 2/line 30: othernessandsoon\n",
      "row 2/line 31: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 31: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 31: \n",
      "row 2/line 31: othernessandsoon\n",
      "row 2/line 32: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 32: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 32: \n",
      "row 2/line 32: othernessandsoon\n",
      "row 2/line 33: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 33: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 33: \n",
      "row 2/line 33: othernessandsoon\n",
      "row 2/line 34: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 34: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 34: \n",
      "row 2/line 34: othernessandsoon\n",
      "row 2/line 35: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 35: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 35: \n",
      "row 2/line 35: othernessandsoon\n",
      "row 2/line 36: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 36: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 36: \n",
      "row 2/line 36: othernessandsoon\n",
      "row 2/line 37: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 37: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 37: \n",
      "row 2/line 37: othernessandsoon\n",
      "row 2/line 38: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 38: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 38: \n",
      "row 2/line 38: othernessandsoon\n",
      "row 2/line 39: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 39: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 39: \n",
      "row 2/line 39: othernessandsoon\n",
      "row 2/line 40: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 40: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 40: \n",
      "row 2/line 40: othernessandsoon\n",
      "row 2/line 41: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 41: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 41: \n",
      "row 2/line 41: othernessandsoon\n",
      "row 2/line 42: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 42: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 42: \n",
      "row 2/line 42: othernessandsoon\n",
      "row 2/line 43: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 43: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 43: \n",
      "row 2/line 43: othernessandsoon\n",
      "row 2/line 44: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 44: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 44: \n",
      "row 2/line 44: othernessandsoon\n",
      "row 2/line 45: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 45: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 45: \n",
      "row 2/line 45: othernessandsoon\n",
      "row 2/line 46: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 46: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 46: \n",
      "row 2/line 46: othernessandsoon\n",
      "row 2/line 47: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 47: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 47: \n",
      "row 2/line 47: othernessandsoon\n",
      "row 2/line 48: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 48: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 48: \n",
      "row 2/line 48: othernessandsoon\n",
      "row 2/line 49: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 49: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 49: \n",
      "row 2/line 49: othernessandsoon\n",
      "row 2/line 50: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 50: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 50: \n",
      "row 2/line 50: othernessandsoon\n",
      "row 2/line 51: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 51: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 51: \n",
      "row 2/line 51: othernessandsoon\n",
      "row 2/line 52: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 52: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 52: \n",
      "row 2/line 52: othernessandsoon\n",
      "row 2/line 53: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 53: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 53: \n",
      "row 2/line 53: othernessandsoon\n",
      "row 2/line 54: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 54: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 54: \n",
      "row 2/line 54: othernessandsoon\n",
      "row 2/line 55: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 55: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 55: \n",
      "row 2/line 55: othernessandsoon\n",
      "row 2/line 56: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 56: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 56: \n",
      "row 2/line 56: othernessandsoon\n",
      "row 2/line 57: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 57: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 57: \n",
      "row 2/line 57: othernessandsoon\n",
      "row 2/line 58: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 58: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 58: \n",
      "row 2/line 58: othernessandsoon\n",
      "row 2/line 59: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 59: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 59: \n",
      "row 2/line 59: othernessandsoon\n",
      "row 2/line 60: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 60: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 60: \n",
      "row 2/line 60: othernessandsoon\n",
      "row 2/line 61: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 61: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 61: \n",
      "row 2/line 61: othernessandsoon\n",
      "row 2/line 62: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 62: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 62: \n",
      "row 2/line 62: othernessandsoon\n",
      "row 2/line 63: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 63: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 63: \n",
      "row 2/line 63: othernessandsoon\n",
      "row 2/line 64: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 64: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 64: \n",
      "row 2/line 64: othernessandsoon\n",
      "row 2/line 65: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 65: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 65: \n",
      "row 2/line 65: othernessandsoon\n",
      "row 2/line 66: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 66: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 66: \n",
      "row 2/line 66: othernessandsoon\n",
      "row 2/line 67: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 67: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 67: \n",
      "row 2/line 67: othernessandsoon\n",
      "row 2/line 68: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 68: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 68: \n",
      "row 2/line 68: othernessandsoon\n",
      "row 2/line 69: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 69: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 69: \n",
      "row 2/line 69: othernessandsoon\n",
      "row 2/line 70: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 70: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 70: \n",
      "row 2/line 70: othernessandsoon\n",
      "row 2/line 71: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 71: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 71: \n",
      "row 2/line 71: othernessandsoon\n",
      "row 2/line 72: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 72: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 72: \n",
      "row 2/line 72: othernessandsoon\n",
      "row 2/line 73: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 73: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 73: \n",
      "row 2/line 73: othernessandsoon\n",
      "row 2/line 74: V2_WE_ALL_EMBRACE_CONTINUOUS_LANGAUGE\n",
      "row 2/line 74: WE_ALL_EMBRACE_CONTINUOUS_LANGUAGE\n",
      "row 2/line 74: \n",
      "row 2/line 74: othernessandsoon\n",
      "row 3/line 1: patchericofortheconcordance\n",
      "row 3/line 1: othernessandsoon (1)\n",
      "row 3/line 1: patchericoagain\n",
      "row 3/line 1: \n",
      "row 3/line 2: patchericofortheconcordance\n",
      "row 3/line 2: othernessandsoon (1)\n",
      "row 3/line 2: patchericoagain\n",
      "row 3/line 2: \n",
      "row 3/line 3: patchericofortheconcordance\n",
      "row 3/line 3: othernessandsoon (1)\n",
      "row 3/line 3: patchericoagain\n",
      "row 3/line 3: \n",
      "row 3/line 4: patchericofortheconcordance\n",
      "row 3/line 4: othernessandsoon (1)\n",
      "row 3/line 4: patchericoagain\n",
      "row 3/line 4: \n",
      "row 3/line 5: patchericofortheconcordance\n",
      "row 3/line 5: othernessandsoon (1)\n",
      "row 3/line 5: patchericoagain\n",
      "row 3/line 5: \n",
      "row 3/line 6: patchericofortheconcordance\n",
      "row 3/line 6: othernessandsoon (1)\n",
      "row 3/line 6: patchericoagain\n",
      "row 3/line 6: \n",
      "row 3/line 7: patchericofortheconcordance\n",
      "row 3/line 7: othernessandsoon (1)\n",
      "row 3/line 7: patchericoagain\n",
      "row 3/line 7: \n",
      "row 3/line 8: patchericofortheconcordance\n",
      "row 3/line 8: othernessandsoon (1)\n",
      "row 3/line 8: patchericoagain\n",
      "row 3/line 8: \n",
      "row 3/line 9: patchericofortheconcordance\n",
      "row 3/line 9: othernessandsoon (1)\n",
      "row 3/line 9: patchericoagain\n",
      "row 3/line 9: \n",
      "row 3/line 10: patchericofortheconcordance\n",
      "row 3/line 10: othernessandsoon (1)\n",
      "row 3/line 10: patchericoagain\n",
      "row 3/line 10: \n",
      "row 3/line 11: patchericofortheconcordance\n",
      "row 3/line 11: othernessandsoon (1)\n",
      "row 3/line 11: patchericoagain\n",
      "row 3/line 11: \n",
      "row 3/line 12: patchericofortheconcordance\n",
      "row 3/line 12: othernessandsoon (1)\n",
      "row 3/line 12: patchericoagain\n",
      "row 3/line 12: \n",
      "row 3/line 13: patchericofortheconcordance\n",
      "row 3/line 13: othernessandsoon (1)\n",
      "row 3/line 13: patchericoagain\n",
      "row 3/line 13: \n",
      "row 3/line 14: patchericofortheconcordance\n",
      "row 3/line 14: othernessandsoon (1)\n",
      "row 3/line 14: patchericoagain\n",
      "row 3/line 14: \n",
      "row 3/line 15: patchericofortheconcordance\n",
      "row 3/line 15: othernessandsoon (1)\n",
      "row 3/line 15: patchericoagain\n",
      "row 3/line 15: \n",
      "row 3/line 16: patchericofortheconcordance\n",
      "row 3/line 16: othernessandsoon (1)\n",
      "row 3/line 16: patchericoagain\n",
      "row 3/line 16: \n",
      "row 3/line 17: patchericofortheconcordance\n",
      "row 3/line 17: othernessandsoon (1)\n",
      "row 3/line 17: patchericoagain\n",
      "row 3/line 17: \n",
      "row 3/line 18: patchericofortheconcordance\n",
      "row 3/line 18: othernessandsoon (1)\n",
      "row 3/line 18: patchericoagain\n",
      "row 3/line 18: \n",
      "row 3/line 19: patchericofortheconcordance\n",
      "row 3/line 19: othernessandsoon (1)\n",
      "row 3/line 19: patchericoagain\n",
      "row 3/line 19: \n",
      "row 3/line 20: patchericofortheconcordance\n",
      "row 3/line 20: othernessandsoon (1)\n",
      "row 3/line 20: patchericoagain\n",
      "row 3/line 20: \n",
      "row 3/line 21: patchericofortheconcordance\n",
      "row 3/line 21: othernessandsoon (1)\n",
      "row 3/line 21: patchericoagain\n",
      "row 3/line 21: \n",
      "row 3/line 22: patchericofortheconcordance\n",
      "row 3/line 22: othernessandsoon (1)\n",
      "row 3/line 22: patchericoagain\n",
      "row 3/line 22: \n",
      "row 3/line 23: patchericofortheconcordance\n",
      "row 3/line 23: othernessandsoon (1)\n",
      "row 3/line 23: patchericoagain\n",
      "row 3/line 23: \n",
      "row 3/line 24: patchericofortheconcordance\n",
      "row 3/line 24: othernessandsoon (1)\n",
      "row 3/line 24: patchericoagain\n",
      "row 3/line 24: \n",
      "row 3/line 25: patchericofortheconcordance\n",
      "row 3/line 25: othernessandsoon (1)\n",
      "row 3/line 25: patchericoagain\n",
      "row 3/line 25: \n",
      "row 3/line 26: patchericofortheconcordance\n",
      "row 3/line 26: othernessandsoon (1)\n",
      "row 3/line 26: patchericoagain\n",
      "row 3/line 26: \n",
      "row 3/line 27: patchericofortheconcordance\n",
      "row 3/line 27: othernessandsoon (1)\n",
      "row 3/line 27: patchericoagain\n",
      "row 3/line 27: \n",
      "row 3/line 28: patchericofortheconcordance\n",
      "row 3/line 28: othernessandsoon (1)\n",
      "row 3/line 28: patchericoagain\n",
      "row 3/line 28: \n",
      "row 3/line 29: patchericofortheconcordance\n",
      "row 3/line 29: othernessandsoon (1)\n",
      "row 3/line 29: patchericoagain\n",
      "row 3/line 29: \n",
      "row 3/line 30: patchericofortheconcordance\n",
      "row 3/line 30: othernessandsoon (1)\n",
      "row 3/line 30: patchericoagain\n",
      "row 3/line 30: \n",
      "row 3/line 31: patchericofortheconcordance\n",
      "row 3/line 31: othernessandsoon (1)\n",
      "row 3/line 31: patchericoagain\n",
      "row 3/line 31: \n",
      "row 3/line 32: patchericofortheconcordance\n",
      "row 3/line 32: othernessandsoon (1)\n",
      "row 3/line 32: patchericoagain\n",
      "row 3/line 32: \n",
      "row 3/line 33: patchericofortheconcordance\n",
      "row 3/line 33: othernessandsoon (1)\n",
      "row 3/line 33: patchericoagain\n",
      "row 3/line 33: \n",
      "row 3/line 34: patchericofortheconcordance\n",
      "row 3/line 34: othernessandsoon (1)\n",
      "row 3/line 34: patchericoagain\n",
      "row 3/line 34: \n",
      "row 3/line 35: patchericofortheconcordance\n",
      "row 3/line 35: othernessandsoon (1)\n",
      "row 3/line 35: patchericoagain\n",
      "row 3/line 35: \n",
      "row 3/line 36: patchericofortheconcordance\n",
      "row 3/line 36: othernessandsoon (1)\n",
      "row 3/line 36: patchericoagain\n",
      "row 3/line 36: \n",
      "row 3/line 37: patchericofortheconcordance\n",
      "row 3/line 37: othernessandsoon (1)\n",
      "row 3/line 37: patchericoagain\n",
      "row 3/line 37: \n",
      "row 3/line 38: patchericofortheconcordance\n",
      "row 3/line 38: othernessandsoon (1)\n",
      "row 3/line 38: patchericoagain\n",
      "row 3/line 38: \n",
      "row 3/line 39: patchericofortheconcordance\n",
      "row 3/line 39: othernessandsoon (1)\n",
      "row 3/line 39: patchericoagain\n",
      "row 3/line 39: \n",
      "row 3/line 40: patchericofortheconcordance\n",
      "row 3/line 40: othernessandsoon (1)\n",
      "row 3/line 40: patchericoagain\n",
      "row 3/line 40: \n",
      "row 3/line 41: patchericofortheconcordance\n",
      "row 3/line 41: othernessandsoon (1)\n",
      "row 3/line 41: patchericoagain\n",
      "row 3/line 41: \n",
      "row 3/line 42: patchericofortheconcordance\n",
      "row 3/line 42: othernessandsoon (1)\n",
      "row 3/line 42: patchericoagain\n",
      "row 3/line 42: \n",
      "row 3/line 43: patchericofortheconcordance\n",
      "row 3/line 43: othernessandsoon (1)\n",
      "row 3/line 43: patchericoagain\n",
      "row 3/line 43: \n",
      "row 3/line 44: patchericofortheconcordance\n",
      "row 3/line 44: othernessandsoon (1)\n",
      "row 3/line 44: patchericoagain\n",
      "row 3/line 44: \n",
      "row 3/line 45: patchericofortheconcordance\n",
      "row 3/line 45: othernessandsoon (1)\n",
      "row 3/line 45: patchericoagain\n",
      "row 3/line 45: \n",
      "row 3/line 46: patchericofortheconcordance\n",
      "row 3/line 46: othernessandsoon (1)\n",
      "row 3/line 46: patchericoagain\n",
      "row 3/line 46: \n",
      "row 3/line 47: patchericofortheconcordance\n",
      "row 3/line 47: othernessandsoon (1)\n",
      "row 3/line 47: patchericoagain\n",
      "row 3/line 47: \n",
      "row 3/line 48: patchericofortheconcordance\n",
      "row 3/line 48: othernessandsoon (1)\n",
      "row 3/line 48: patchericoagain\n",
      "row 3/line 48: \n",
      "row 3/line 49: patchericofortheconcordance\n",
      "row 3/line 49: othernessandsoon (1)\n",
      "row 3/line 49: patchericoagain\n",
      "row 3/line 49: \n",
      "row 3/line 50: patchericofortheconcordance\n",
      "row 3/line 50: othernessandsoon (1)\n",
      "row 3/line 50: patchericoagain\n",
      "row 3/line 50: \n",
      "row 3/line 51: patchericofortheconcordance\n",
      "row 3/line 51: othernessandsoon (1)\n",
      "row 3/line 51: patchericoagain\n",
      "row 3/line 51: \n",
      "row 3/line 52: patchericofortheconcordance\n",
      "row 3/line 52: othernessandsoon (1)\n",
      "row 3/line 52: patchericoagain\n",
      "row 3/line 52: \n",
      "row 3/line 53: patchericofortheconcordance\n",
      "row 3/line 53: othernessandsoon (1)\n",
      "row 3/line 53: patchericoagain\n",
      "row 3/line 53: \n",
      "row 3/line 54: patchericofortheconcordance\n",
      "row 3/line 54: othernessandsoon (1)\n",
      "row 3/line 54: patchericoagain\n",
      "row 3/line 54: \n",
      "row 3/line 55: patchericofortheconcordance\n",
      "row 3/line 55: othernessandsoon (1)\n",
      "row 3/line 55: patchericoagain\n",
      "row 3/line 55: \n",
      "row 3/line 56: patchericofortheconcordance\n",
      "row 3/line 56: othernessandsoon (1)\n",
      "row 3/line 56: patchericoagain\n",
      "row 3/line 56: \n",
      "row 3/line 57: patchericofortheconcordance\n",
      "row 3/line 57: othernessandsoon (1)\n",
      "row 3/line 57: patchericoagain\n",
      "row 3/line 57: \n",
      "row 3/line 58: patchericofortheconcordance\n",
      "row 3/line 58: othernessandsoon (1)\n",
      "row 3/line 58: patchericoagain\n",
      "row 3/line 58: \n",
      "row 3/line 59: patchericofortheconcordance\n",
      "row 3/line 59: othernessandsoon (1)\n",
      "row 3/line 59: patchericoagain\n",
      "row 3/line 59: \n",
      "row 3/line 60: patchericofortheconcordance\n",
      "row 3/line 60: othernessandsoon (1)\n",
      "row 3/line 60: patchericoagain\n",
      "row 3/line 60: \n",
      "row 3/line 61: patchericofortheconcordance\n",
      "row 3/line 61: othernessandsoon (1)\n",
      "row 3/line 61: patchericoagain\n",
      "row 3/line 61: \n",
      "row 3/line 62: patchericofortheconcordance\n",
      "row 3/line 62: othernessandsoon (1)\n",
      "row 3/line 62: patchericoagain\n",
      "row 3/line 62: \n",
      "row 3/line 63: patchericofortheconcordance\n",
      "row 3/line 63: othernessandsoon (1)\n",
      "row 3/line 63: patchericoagain\n",
      "row 3/line 63: \n",
      "row 3/line 64: patchericofortheconcordance\n",
      "row 3/line 64: othernessandsoon (1)\n",
      "row 3/line 64: patchericoagain\n",
      "row 3/line 64: \n",
      "row 3/line 65: patchericofortheconcordance\n",
      "row 3/line 65: othernessandsoon (1)\n",
      "row 3/line 65: patchericoagain\n",
      "row 3/line 65: \n",
      "row 3/line 66: patchericofortheconcordance\n",
      "row 3/line 66: othernessandsoon (1)\n",
      "row 3/line 66: patchericoagain\n",
      "row 3/line 66: \n",
      "row 3/line 67: patchericofortheconcordance\n",
      "row 3/line 67: othernessandsoon (1)\n",
      "row 3/line 67: patchericoagain\n",
      "row 3/line 67: \n",
      "row 3/line 68: patchericofortheconcordance\n",
      "row 3/line 68: othernessandsoon (1)\n",
      "row 3/line 68: patchericoagain\n",
      "row 3/line 68: \n",
      "row 3/line 69: patchericofortheconcordance\n",
      "row 3/line 69: othernessandsoon (1)\n",
      "row 3/line 69: patchericoagain\n",
      "row 3/line 69: \n",
      "row 3/line 70: patchericofortheconcordance\n",
      "row 3/line 70: othernessandsoon (1)\n",
      "row 3/line 70: patchericoagain\n",
      "row 3/line 70: \n",
      "row 3/line 71: patchericofortheconcordance\n",
      "row 3/line 71: othernessandsoon (1)\n",
      "row 3/line 71: patchericoagain\n",
      "row 3/line 71: \n",
      "row 3/line 72: patchericofortheconcordance\n",
      "row 3/line 72: othernessandsoon (1)\n",
      "row 3/line 72: patchericoagain\n",
      "row 3/line 72: \n",
      "row 3/line 73: patchericofortheconcordance\n",
      "row 3/line 73: othernessandsoon (1)\n",
      "row 3/line 73: patchericoagain\n",
      "row 3/line 73: \n",
      "row 3/line 74: patchericofortheconcordance\n",
      "row 3/line 74: othernessandsoon (1)\n",
      "row 3/line 74: patchericoagain\n",
      "row 3/line 74: \n",
      "row 4/line 1: \n",
      "row 4/line 1: \n",
      "row 4/line 1: \n",
      "row 4/line 1: \n",
      "row 4/line 2: \n",
      "row 4/line 2: \n",
      "row 4/line 2: \n",
      "row 4/line 2: \n",
      "row 4/line 3: \n",
      "row 4/line 3: \n",
      "row 4/line 3: \n",
      "row 4/line 3: \n",
      "row 4/line 4: \n",
      "row 4/line 4: \n",
      "row 4/line 4: \n",
      "row 4/line 4: \n",
      "row 4/line 5: \n",
      "row 4/line 5: \n",
      "row 4/line 5: \n",
      "row 4/line 5: \n",
      "row 4/line 6: \n",
      "row 4/line 6: \n",
      "row 4/line 6: \n",
      "row 4/line 6: \n",
      "row 4/line 7: \n",
      "row 4/line 7: \n",
      "row 4/line 7: \n",
      "row 4/line 7: \n",
      "row 4/line 8: \n",
      "row 4/line 8: \n",
      "row 4/line 8: \n",
      "row 4/line 8: \n",
      "row 4/line 9: \n",
      "row 4/line 9: \n",
      "row 4/line 9: \n",
      "row 4/line 9: \n",
      "row 4/line 10: \n",
      "row 4/line 10: \n",
      "row 4/line 10: \n",
      "row 4/line 10: \n",
      "row 4/line 11: \n",
      "row 4/line 11: \n",
      "row 4/line 11: \n",
      "row 4/line 11: \n",
      "row 4/line 12: \n",
      "row 4/line 12: \n",
      "row 4/line 12: \n",
      "row 4/line 12: \n",
      "row 4/line 13: \n",
      "row 4/line 13: \n",
      "row 4/line 13: \n",
      "row 4/line 13: \n",
      "row 4/line 14: \n",
      "row 4/line 14: \n",
      "row 4/line 14: \n",
      "row 4/line 14: \n",
      "row 4/line 15: \n",
      "row 4/line 15: \n",
      "row 4/line 15: \n",
      "row 4/line 15: \n",
      "row 4/line 16: \n",
      "row 4/line 16: \n",
      "row 4/line 16: \n",
      "row 4/line 16: \n",
      "row 4/line 17: \n",
      "row 4/line 17: \n",
      "row 4/line 17: \n",
      "row 4/line 17: \n",
      "row 4/line 18: \n",
      "row 4/line 18: \n",
      "row 4/line 18: \n",
      "row 4/line 18: \n",
      "row 4/line 19: \n",
      "row 4/line 19: \n",
      "row 4/line 19: \n",
      "row 4/line 19: \n",
      "row 4/line 20: \n",
      "row 4/line 20: \n",
      "row 4/line 20: \n",
      "row 4/line 20: \n",
      "row 4/line 21: \n",
      "row 4/line 21: \n",
      "row 4/line 21: \n",
      "row 4/line 21: \n",
      "row 4/line 22: \n",
      "row 4/line 22: \n",
      "row 4/line 22: \n",
      "row 4/line 22: \n",
      "row 4/line 23: \n",
      "row 4/line 23: \n",
      "row 4/line 23: \n",
      "row 4/line 23: \n",
      "row 4/line 24: \n",
      "row 4/line 24: \n",
      "row 4/line 24: \n",
      "row 4/line 24: \n",
      "row 4/line 25: \n",
      "row 4/line 25: \n",
      "row 4/line 25: \n",
      "row 4/line 25: \n",
      "row 4/line 26: \n",
      "row 4/line 26: \n",
      "row 4/line 26: \n",
      "row 4/line 26: \n",
      "row 4/line 27: \n",
      "row 4/line 27: \n",
      "row 4/line 27: \n",
      "row 4/line 27: \n",
      "row 4/line 28: \n",
      "row 4/line 28: \n",
      "row 4/line 28: \n",
      "row 4/line 28: \n",
      "row 4/line 29: \n",
      "row 4/line 29: \n",
      "row 4/line 29: \n",
      "row 4/line 29: \n",
      "row 4/line 30: \n",
      "row 4/line 30: \n",
      "row 4/line 30: \n",
      "row 4/line 30: \n",
      "row 4/line 31: \n",
      "row 4/line 31: \n",
      "row 4/line 31: \n",
      "row 4/line 31: \n",
      "row 4/line 32: \n",
      "row 4/line 32: \n",
      "row 4/line 32: \n",
      "row 4/line 32: \n",
      "row 4/line 33: \n",
      "row 4/line 33: \n",
      "row 4/line 33: \n",
      "row 4/line 33: \n",
      "row 4/line 34: \n",
      "row 4/line 34: \n",
      "row 4/line 34: \n",
      "row 4/line 34: \n",
      "row 4/line 35: \n",
      "row 4/line 35: \n",
      "row 4/line 35: \n",
      "row 4/line 35: \n",
      "row 4/line 36: \n",
      "row 4/line 36: \n",
      "row 4/line 36: \n",
      "row 4/line 36: \n",
      "row 4/line 37: \n",
      "row 4/line 37: \n",
      "row 4/line 37: \n",
      "row 4/line 37: \n",
      "row 4/line 38: \n",
      "row 4/line 38: \n",
      "row 4/line 38: \n",
      "row 4/line 38: \n",
      "row 4/line 39: \n",
      "row 4/line 39: \n",
      "row 4/line 39: \n",
      "row 4/line 39: \n",
      "row 4/line 40: \n",
      "row 4/line 40: \n",
      "row 4/line 40: \n",
      "row 4/line 40: \n",
      "row 4/line 41: \n",
      "row 4/line 41: \n",
      "row 4/line 41: \n",
      "row 4/line 41: \n",
      "row 4/line 42: \n",
      "row 4/line 42: \n",
      "row 4/line 42: \n",
      "row 4/line 42: \n",
      "row 4/line 43: \n",
      "row 4/line 43: \n",
      "row 4/line 43: \n",
      "row 4/line 43: \n",
      "row 4/line 44: \n",
      "row 4/line 44: \n",
      "row 4/line 44: \n",
      "row 4/line 44: \n",
      "row 4/line 45: \n",
      "row 4/line 45: \n",
      "row 4/line 45: \n",
      "row 4/line 45: \n",
      "row 4/line 46: \n",
      "row 4/line 46: \n",
      "row 4/line 46: \n",
      "row 4/line 46: \n",
      "row 4/line 47: \n",
      "row 4/line 47: \n",
      "row 4/line 47: \n",
      "row 4/line 47: \n",
      "row 4/line 48: \n",
      "row 4/line 48: \n",
      "row 4/line 48: \n",
      "row 4/line 48: \n",
      "row 4/line 49: \n",
      "row 4/line 49: \n",
      "row 4/line 49: \n",
      "row 4/line 49: \n",
      "row 4/line 50: \n",
      "row 4/line 50: \n",
      "row 4/line 50: \n",
      "row 4/line 50: \n",
      "row 4/line 51: \n",
      "row 4/line 51: \n",
      "row 4/line 51: \n",
      "row 4/line 51: \n",
      "row 4/line 52: \n",
      "row 4/line 52: \n",
      "row 4/line 52: \n",
      "row 4/line 52: \n",
      "row 4/line 53: \n",
      "row 4/line 53: \n",
      "row 4/line 53: \n",
      "row 4/line 53: \n",
      "row 4/line 54: \n",
      "row 4/line 54: \n",
      "row 4/line 54: \n",
      "row 4/line 54: \n",
      "row 4/line 55: \n",
      "row 4/line 55: \n",
      "row 4/line 55: \n",
      "row 4/line 55: \n",
      "row 4/line 56: \n",
      "row 4/line 56: \n",
      "row 4/line 56: \n",
      "row 4/line 56: \n",
      "row 4/line 57: \n",
      "row 4/line 57: \n",
      "row 4/line 57: \n",
      "row 4/line 57: \n",
      "row 4/line 58: \n",
      "row 4/line 58: \n",
      "row 4/line 58: \n",
      "row 4/line 58: \n",
      "row 4/line 59: \n",
      "row 4/line 59: \n",
      "row 4/line 59: \n",
      "row 4/line 59: \n",
      "row 4/line 60: \n",
      "row 4/line 60: \n",
      "row 4/line 60: \n",
      "row 4/line 60: \n",
      "row 4/line 61: \n",
      "row 4/line 61: \n",
      "row 4/line 61: \n",
      "row 4/line 61: \n",
      "row 4/line 62: \n",
      "row 4/line 62: \n",
      "row 4/line 62: \n",
      "row 4/line 62: \n",
      "row 4/line 63: \n",
      "row 4/line 63: \n",
      "row 4/line 63: \n",
      "row 4/line 63: \n",
      "row 4/line 64: \n",
      "row 4/line 64: \n",
      "row 4/line 64: \n",
      "row 4/line 64: \n",
      "row 4/line 65: \n",
      "row 4/line 65: \n",
      "row 4/line 65: \n",
      "row 4/line 65: \n",
      "row 4/line 66: \n",
      "row 4/line 66: \n",
      "row 4/line 66: \n",
      "row 4/line 66: \n",
      "row 4/line 67: \n",
      "row 4/line 67: \n",
      "row 4/line 67: \n",
      "row 4/line 67: \n",
      "row 4/line 68: \n",
      "row 4/line 68: \n",
      "row 4/line 68: \n",
      "row 4/line 68: \n",
      "row 4/line 69: \n",
      "row 4/line 69: \n",
      "row 4/line 69: \n",
      "row 4/line 69: \n",
      "row 4/line 70: \n",
      "row 4/line 70: \n",
      "row 4/line 70: \n",
      "row 4/line 70: \n",
      "row 4/line 71: \n",
      "row 4/line 71: \n",
      "row 4/line 71: \n",
      "row 4/line 71: \n",
      "row 4/line 72: \n",
      "row 4/line 72: \n",
      "row 4/line 72: \n",
      "row 4/line 72: \n",
      "row 4/line 73: \n",
      "row 4/line 73: \n",
      "row 4/line 73: \n",
      "row 4/line 73: \n",
      "row 4/line 74: \n",
      "row 4/line 74: \n",
      "row 4/line 74: \n",
      "row 4/line 74: \n"
     ]
    }
   ],
   "source": [
    "prows, pcols = 74, 82\n",
    "output = open(\"concordance_quilt.txt\", 'w')\n",
    "for rownumber, row in enumerate(quilt):\n",
    "    for linenumber in range(74):\n",
    "        for patch in row:\n",
    "            print(f\"row {rownumber+1}/line {linenumber+1}: {patch}\")\n",
    "            if patch:\n",
    "                try: \n",
    "                    line = open(f\"Concordance_Patches/{patch}.txt\").readlines()[linenumber]\n",
    "                    line = line.rstrip(\"\\n\")\n",
    "                except IndexError:\n",
    "                    line = \" \" * pcols\n",
    "            else:\n",
    "                line = \" \" * pcols\n",
    "            line = line.replace(\"\\n\", \" \")\n",
    "            line = line.replace(\"\\r\", \" \")\n",
    "            line = line[:82].ljust(82)\n",
    "            print(line, file=output, end='')\n",
    "        print(file=output)\n"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 28,
   "metadata": {},
   "outputs": [],
   "source": [
    "from reportlab.pdfgen.canvas import Canvas\n",
    "from reportlab.lib.pagesizes import A4,A0\n",
    "from reportlab.lib.units import mm\n",
    "from reportlab.pdfbase.ttfonts import TTFont, pdfmetrics\n",
    "\n",
    "pagewidth, pageheight = A0\n",
    "\n",
    "c = Canvas(\"quilts/concordance_quilt.pdf\", pagesize=(pagewidth, pageheight), bottomup=0) \n",
    "\n",
    "fontpath = \"fonts/mplus-1m-regular.ttf\"\n",
    "font =  TTFont('1mregular', fontpath)\n",
    "pdfmetrics.registerFont(font)\n",
    "\n",
    "# To set a font in the PDF\n",
    "c.setFont('1mregular', 14.4)\n",
    "\n",
    "start_y = 5*mm\n",
    "y = start_y\n",
    "lineheight = 4*mm\n",
    "\n",
    "lines = open(\"concordance_quilt.txt\").readlines()\n",
    "\n",
    "for line in lines:\n",
    "    c.drawString(2*mm, y, line)\n",
    "    y += lineheight\n",
    "\n",
    "c.save()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {},
   "outputs": [],
   "source": []
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {},
   "outputs": [],
   "source": []
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "Python 3",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.7.3"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 4
}
